/*body.pageold {*/
/*  background: url(bg.jpg) no-repeat center top #fff !important;*/
/*}*/
.pageold #barrierfree_container{
  background: url(bg.jpg) no-repeat center top #fff !important;
}
/*适老化主体部分开始*/
.pageold .container{
  width: 1200px;
}
.pageold .slidelb .swiper-slide a .lbright .lbrightnr h3{
  font-size: 32px;
}
.pageold .slidelb .swiper-slide a .lbright .lbrightnr p{
  font-size: 28px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;
  line-height: 40px;
}
.pageold .slidelb .pagination span{
  display: inline-block;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background-color: #fff;
  margin: 0 8px;
}
.pageold .slidelb .pagination .swiper-active-switch{
  width: 48px;
  height: 20px;
  background: #005293;
  border-radius: 10px;
}
.pageold .slidelb .pagination .swiper-pagination-bullet-active{
  width: 48px;
  height: 20px;
  background: #005293;
  border-radius: 10px;
}
.pageold .row{
  margin-top: 60px;
}
.pageold .w743{
  width: 100%;
}
.pageold .t a{
  font-size: 38px;
  height: 65px;
  margin-right: 40px;
}
.pageold .zwyw .c .gzdtdiv{
  padding-bottom: 42px;
  margin-top: 40px;
}
.pageold .zwyw .c .gzdtdiv .gzdtrq{
  width: 150px;
  height: 150px;
}
.pageold .zwyw .c .gzdtdiv .gzdtrq h2{
  font-size: 44px;
  line-height: 80px;
}
.pageold .zwyw .c .gzdtdiv .gzdtrq p{
  font-size: 28px;
  line-height: 55px;
}
.pageold .zwyw .c .gzdtdiv .gzdtzy{
  width: 1000px;
}
.pageold .zwyw .c .gzdtdiv .gzdtzy h2{
  font-size: 36px;
  line-height: 40px;
}
.pageold .zwyw .c .gzdtdiv .gzdtzy p{
  font-size: 32px;
  line-height: 64px;
}
.pageold .contright{
  width: 100%;
  margin-bottom: 80px;
}
.pageold .ztzlhd{
  margin-bottom: 40px;
}
.pageold .more .block{
  font-size: 32px;
}
.pageold .more a{
  line-height: 60px;
}
.pageold .ztzllb .xlb{
  height: 600px;
}
.pageold .ztzllb .xlb img{
  width: 100%;
  height: 100%;
}
.pageold .ztzl_list{
  margin-top: 40px;
  width: 100%;
  height: 180px;
}
.pageold .ztzl_list li{
  width: 480px;
  height: 90px;
  line-height: 90px;
  padding-left: 0;
}
.pageold .ztzl_list li:nth-child(2n-1) {
  margin-right: 80px;
}
.pageold .ztzl_list li a{
  font-size: 36px;
  padding-left: 50px;
}
.pageold .ztzl_list li a:after {
  width: 6px;
  content: "";
  height: 6px;
  background: #B9C3CB;
  position: absolute;
  left: 0;
  top: 40px;
}
/*国务院信息列表适老化样式*/
.pageold .gwyxx_list {
  padding-top: 40px;
}
.pageold .gwyxx_list li {
  height: 120px;
  margin-bottom: 40px;
  padding-left: 80px;
  padding-right: 40px;
}
.pageold .gwyxx_list li a {
  height: 120px;
  line-height: 120px;
  font-size: 36px;
}
.pageold .gwyxx_list li span {
  height: 120px;
  line-height: 120px;
  font-size: 36px;
}
.pageold .gwyxx_list li:after {
  content: "";
  width: 6px;
  height: 6px;
  left: 40px;
  top: 60px;
}
/*适老化主体部分结束*/


